<template>
    <div class="bloc">
        <h1>Voir tous les articles</h1>
    
        <ArticleList></ArticleList>
    </div>
    
</template>

<script setup lang="ts">

import ArticleList from '@/components/ArticleList.vue';

</script>

<style>

.bloc{
    margin: 30px;
}



</style>